/*
Theme Name:     Radium Golf
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Shawn Wernig
Theme URI: 		http://eggplantstudios.ca
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/*#theme-page {*/
    /*padding-top: 50px;*/
/*}*/


@import url('https://fonts.googleapis.com/css?family=Bilbo');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400');

.font-bilbo {
    font-family: 'Bilbo', cursive;
}
.font-lato {
    font-family: 'Lato', sans-serif;
}
.font-lato-heading {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 200;
}

.text-center { text-align: center; }
.mt-minus-32 {
    margin-top: -32px;
}
.mb-0 {
    margin-bottom: 0px;
}

.width-50 {
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.mk-blockquote.quote-style {
    background-color: rgba(0,0,0,.25);
}

.ui-datepicker {
    width: 270px;
    background: white;
}

.page-section-content .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:hover {
    border-color: #FFF;
    color: black;
    background-color: white !important;
}

/*----------------------------------------------------------------------------------------------------*/
/*--------------------------------------------- HEADER BOOKIN ------------------------------------------*/
/*----------------------------------------------------------------------------------------------------*/

#mk-page-introduce {
    padding-top: 45px;
    color: white;
    text-align: center;
}
#mk-page-introduce h1 {
    color: white;
    text-align: center;
}
#header-booking-form {
    width: 100%;
    background: rgba(0,0,0,0.3);
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
    color: white;
    padding: 4px 8px;
    text-align: center;
    box-shadow: 0px 2px 12px rgba(0,0,0,0.1);
}
#header-booking-form .form-input {
    display: inline-block;
    max-width: 220px;
    padding: 2px;
    font-size: 14px;

}
#header-booking-form .form-heading {
    vertical-align: top;
    font-size: 30px;
    padding-right: 12px;
    color: #fff;
    display: inline-block;
    line-height: 30px;
}
#header-booking-form input,
#header-booking-form select {
    margin: 0px;
    border-radius: 5px;
    border: none;
    width: 100%;
}

#header-booking-form input[type='text'] {
    background: black;
    color: white;
    padding: 6px 8px;
    font-size: 14px;
}
#header-booking-form input[type='submit'] {
    background: #45201b;
    color: white;
    padding: 6px 18px;
    font-size: 14px;
}

/* Custom dropdown */
.custom-dropdown {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.custom-dropdown select {
    background-color: black;
    color: #fff;
    font-size: inherit;
    padding: 6px;
    padding-right: 2.5em;
    border: 0;
    margin: 0;
    text-indent: 3px;
    text-overflow: '';
    -webkit-appearance: button; /* hide default arrow in chrome OSX */
}

.custom-dropdown::before,
.custom-dropdown::after {
    content: "";
    position: absolute;
    pointer-events: none;

}

.custom-dropdown::after { /*  Custom dropdown arrow */
    content: "\25BC";
    height: 1em;
    font-size: .625em;
    line-height: 1;
    right: 1.2em;
    top: 50%;
    margin-top: -.5em;
}

.custom-dropdown::before { /*  Custom dropdown arrow cover */
    width: 2em;
    right: 0;
    top: 0;
    bottom: 0;
}

.custom-dropdown select[disabled] {
    color: #777777;
}

.custom-dropdown select[disabled]::after {
    color: #777777;
}

.custom-dropdown::before {
    color: #777777;
}

.custom-dropdown::after {
    color: #777777;
}
/*----------------------------------------------------------------------------------------------------*/
/*--------------------------------------------- BUTTONS ------------------------------------------*/
/*----------------------------------------------------------------------------------------------------*/
.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    background-color: #45201b !important;
    transition: background 400ms;
}
.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover {
    background-color: #7b3d3d !important;
}


.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    color: #666;
    background-color: #FFF;
}
.vc_btn3.vc_btn3-color-white:hover, 
.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover {
    color: white;
    background-color: transparent !important;
    border: 1px solid white;
}

/*----------------------------------------------------------------------------------------------------*/
/*--------------------------------------------- THEME TWEAKS ------------------------------------------*/
/*----------------------------------------------------------------------------------------------------*/

#mk-footer .mk-grid {
    max-width: 100%;
}

#mk-footer .footer-wrapper {
    padding: 0px !important;
    margin: 0px;
}

#mk-footer {
    width: 100%;
    position: relative;
    padding: 0px;
    margin: 0px;
    text-align: center;
}

#mk-footer .mk-padding-wrapper {
    padding: 0px;
    margin: 0px;
}

#mk-footer .mk-padding-wrapper div > section:last-child {
    padding: 0px;
    margin: 0px;
}
#sub-footer .mk-grid { text-align: center !important; }


/*----------------------------------------------------------------------------------------------------*/
/*--------------------------------------------- FOOTER NAV ------------------------------------------*/
/*----------------------------------------------------------------------------------------------------*/

.mk-footer-copyright {
    text-align: center;
    display: block;
    width: auto;
    float: none;
}

#mk-footer #menu-footer-menu ul {
    display: block;
    list-style: none;
    text-align: center;
}

#mk-footer #menu-footer-menu li {
    display: inline-block;
    list-style: none;
}

#mk-footer #menu-footer-menu li a {
    color: #eeeeee;
}
#mk-footer #menu-footer-menu li a .mk-svg-icon {
    display: none;
}


/*----------------------------------------------------------------------------------------------------*/
/*--------------------------------------------- GOLF TABLES ------------------------------------------*/
/*----------------------------------------------------------------------------------------------------*/

table.golf {
   border: 4px solid white;
   -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
   -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
   box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
   font-family: sans-serif;
}

table.golf tr th, table.golf tr td {
    background: #f4f4f4;
    font-size: 12px;
    text-align: center;
    padding: 4px;
}

table.golf tr.heading_row th, table.golf tr.heading_row td {
    text-align: center;
    font-weight: bold;
}
table.golf tr th {
    text-align: left;
}
table.golf tr.spacer td {
    background: #dddddd;
}

table.golf tr.golf_black th, 
table.golf tr.golf_black td,
th.golf_black,
td.golf_black {
    background: #333333; 
    color: #dddddd;
}
table.golf tr.golf_blue th, 
table.golf tr.golf_blue td,
th.golf_blue,
td.golf_blue  {
    background: #203f4f; color: #dddddd;
}
table.golf tr.golf_white th, 
table.golf tr.golf_white td,
th.golf_white,
td.golf_white  {
    background: #fafafa; color: #777777;
}
table.golf tr.golf_red th, 
table.golf tr.golf_red td,
th.golf_red,
td.golf_red  {
    background: #5e9932; color: #dddddd;
}

table.golf tr.golf_gold th, 
table.golf tr.golf_gold td,
th.golf_gold,
td.golf_gold  {
    background: #ffc10c; color: #777777;
}

table.golf tr.golf_green th, 
table.golf tr.golf_green td,
th.golf_green,
td.golf_green  {
    background: #5e9932; color: white;
}


table.golf tr.golf_black th,
table.golf tr.golf_blue th,
table.golf tr.golf_white th,
table.golf tr.golf_gold th,
table.golf tr.golf_green th,
table.golf tr.golf_red th {
    text-align: left;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    #radiumgolf-courses-boxes .width-50  {
        width: 100% !important;
        max-width: 100% !important;
    }

    #radiumgolf-courses-boxes .mk-padding-wrapper { padding: 0px; }
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (max-width: 1200px) {
    #radiumgolf-courses-boxes .width-50  {
        width: 100% !important;
        max-width: 100% !important;
   }
       #radiumgolf-courses-boxes .mk-padding-wrapper { padding: 0px; }

} 



/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}


